.swiper-pagination-progressbar {
  background: rgba(153, 153, 153, 0.2);
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #3EB034;
  width: 20%;
}
.swiper-pagination-lock {
  display: block;
}
.proDetailPage {
  width: 100%;
  position: relative;
}
.proDetailPage .proDetailPage-con .topPo {
  background: url('../images/page/topPo-back.png') no-repeat;
  background-size: cover;
  position: relative;
}
.proDetailPage .proDetailPage-con .topPo .page-side {
  width: 100%;
}
.proDetailPage .proDetailPage-con .topPo .page-side .nside-first {
  display: flex;
  align-items: center;
  width: 100%;
  flex-wrap: wrap;
  padding: 30px 8% 16px;
  border-bottom: 1px solid rgba(24, 108, 193, 0.1);
  text-transform: uppercase;
}
.proDetailPage .proDetailPage-con .topPo .page-side .nside-first .nside-a {
  font-weight: 400;
  font-size: 16px;
  color: #222;
  line-height: 25px;
  transition: 0.5s;
}
.proDetailPage .proDetailPage-con .topPo .page-side .nside-first .nside-a:hover {
  color: #3EB034;
}
.proDetailPage .proDetailPage-con .topPo .page-side .nside-first .nside-right {
  font-weight: 400;
  font-size: 16px;
  color: #222;
  line-height: 25px;
  margin: 0 10px;
}
.proDetailPage .proDetailPage-con .topPo .page-side .nside-first .index-nside {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 16px;
  color: #222;
  line-height: 20px;
}
.proDetailPage .proDetailPage-con .topPo .page-side .nside-first .index-nside .index-dot {
  width: 24px;
  height: 24px;
  margin-right: 12px;
}
.proDetailPage .proDetailPage-con .topPo .page-side .nside-first .index-nside .index-dot svg {
  width: 100%;
  height: 100%;
}
.proDetailPage .proDetailPage-con .topPo .topPo-inner {
  width: 100%;
  padding: 0 8% 60px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.proDetailPage .proDetailPage-con .topPo .prodetail-intro {
  width: 48%;
  padding: 5% 0;
}
.proDetailPage .proDetailPage-con .topPo .prodetail-intro .classifyName {
  font-weight: 500;
  font-size: 14px;
  color: #3EB034;
  line-height: 24px;
  font-family: 'Montserrat-Medium';
}
.proDetailPage .proDetailPage-con .topPo .prodetail-intro .productName {
  font-weight: bold;
  font-size: 44px;
  color: #222222;
  line-height: 60px;
  font-family: 'Montserrat-Bold';
  margin: 20px 0 55px;
  text-transform: uppercase;
}
.proDetailPage .proDetailPage-con .topPo .prodetail-intro .prodetail-intro-other {
  width: 100%;
}
.proDetailPage .proDetailPage-con .topPo .prodetail-intro .prodetail-intro-other .prodetail-intro-item {
  width: 100%;
  padding-left: 28px;
  position: relative;
}
.proDetailPage .proDetailPage-con .topPo .prodetail-intro .prodetail-intro-other .prodetail-intro-item .prodetail-intro-title {
  font-weight: 500;
  font-size: 14px;
  color: #222222;
  line-height: 24px;
  text-transform: uppercase;
  font-family: 'Montserrat-Medium';
}
.proDetailPage .proDetailPage-con .topPo .prodetail-intro .prodetail-intro-other .prodetail-intro-item .prodetail-introduction {
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
  margin-top: 25px;
}
.proDetailPage .proDetailPage-con .topPo .prodetail-intro .prodetail-intro-other .prodetail-intro-item::after {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  width: 7px;
  height: 7px;
  background: #3EB034;
}
.proDetailPage .proDetailPage-con .topPo .prodetail-intro .prodetail-intro-other .prodetail-intro-item1 {
  margin-bottom: 50px;
}
.proDetailPage .proDetailPage-con .topPo .prodetail-imgs {
  width: 48%;
  position: relative;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer {
  width: 100%;
  margin-top: 25px;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg {
  width: 100%;
  overflow: hidden;
  padding-bottom: 40px;
  position: relative;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-slide {
  aspect-ratio: 1;
  width: 100px;
  height: 100px;
  background: #F4FAFF;
  border: 1px solid transparent;
  overflow: hidden;
  transition: 0.5s;
  cursor: pointer;
  margin-right: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-slide:hover {
  border: 1px solid #3EB034;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-slide-active {
  border: 1px solid #3EB034;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-slide video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-slide:nth-last-of-type(1) {
  margin-right: 0;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-bottom .rightImg-line {
  width: calc(100% - 84px);
  position: relative;
  height: 2px;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-bottom .rightImg-btns {
  width: 64px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-bottom .rightImg-btns .mySwiper2-btn {
  width: 26px;
  height: 30px;
  cursor: pointer;
  position: relative;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-bottom .rightImg-btns .mySwiper2-btn img {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  transform: translateY(-50%);
  transition: 0.5s;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-bottom .rightImg-btns .mySwiper2-btn .default {
  opacity: 1;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-bottom .rightImg-btns .mySwiper2-btn .active {
  opacity: 0;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-bottom .rightImg-btns .mySwiper2-btn:hover .default {
  opacity: 0;
}
.proDetailPage .proDetailPage-con .topPo .rightImg-outer .rightImg .rightImg-bottom .rightImg-btns .mySwiper2-btn:hover .active {
  opacity: 1;
}
.proDetailPage .proDetailPage-con .topPo .mySwiper2 {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  z-index: 12;
  aspect-ratio: 1;
}
.proDetailPage .proDetailPage-con .topPo .mySwiper2 .swiper-button-lock {
  display: block;
}
.proDetailPage .proDetailPage-con .topPo .mySwiper2 .swiper-slide {
  width: 100%;
  margin-right: 0;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.proDetailPage .proDetailPage-con .topPo .mySwiper2 .swiper-slide .swiper_trigger {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.proDetailPage .proDetailPage-con .topPo .mySwiper2 .swiper-slide video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.proDetailPage .proDetailPage-con .topPo .links {
  width: 100%;
  display: flex;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access {
  width: 330px;
  height: 90px;
  background: #3EB034;
  border-radius: 10px 0px 0px 10px;
  position: relative;
  display: flex;
  align-items: center;
  padding: 0 2.5%;
  text-transform: uppercase;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access .links-access-icon {
  width: 32px;
  height: 32px;
  margin-right: 30px;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access .links-access-icon img {
  display: block;
  width: 100%;
  height: 100%;
  transform: rotateY(0deg);
  transition: 0.5s;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access .links-access-text {
  font-weight: 400;
  font-size: 22px;
  color: #FFFFFF;
  line-height: 30px;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access:hover .links-access-icon img {
  transform: rotateY(360deg);
}
.proDetailPage .proDetailPage-con .topPo .links .links-access::after {
  content: "";
  position: absolute;
  top: -1px;
  right: -1px;
  width: 0;
  height: 0;
  border-top: 20px solid #EDF5FC;
  border-left: 20px solid transparent;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access::before {
  content: "";
  position: absolute;
  bottom: -1px;
  right: -1px;
  width: 0;
  height: 0;
  border-bottom: 20px solid #EDF5FC;
  border-left: 20px solid transparent;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access-val {
  width: calc(100% - 330px);
  background: #3EB034;
  border-radius: 0px 10px 10px 0px;
  position: relative;
  padding: 10px;
  display: flex;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-access-btn {
  width: calc(100% / 3);
  border-radius: 10px;
  position: relative;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 400;
  font-size: 22px;
  color: #FFFFFF;
  line-height: 28px;
  cursor: pointer;
  transition: 0.5s;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-access-btn::after {
  width: 1px;
  height: 40px;
  background: rgba(255, 255, 255, 0.3);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
}
.proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-access-btn:hover {
  color: #3EB034;
  background: #FFFFFF;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-contact-btn {
  color: #3EB034;
  background: #FFFFFF;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access-val::after {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: 0;
  height: 0;
  border-top: 20px solid #EDF5FC;
  border-right: 20px solid transparent;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access-val::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: -1px;
  width: 0;
  height: 0;
  border-bottom: 20px solid #EDF5FC;
  border-right: 20px solid transparent;
}
.proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-access-btn1::after {
  display: none;
}
.proDetailPage .classifyAll-btn {
  margin: 30px auto 20px;
  width: 100%;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
  background: #1A5ED4;
  margin-bottom: 20px;
  display: none;
  padding: 14px 12px;
  border-radius: 12px;
  cursor: pointer;
  text-transform: uppercase;
}
.proDetailPage .proDetail-inner-rich {
  width: 100%;
  background: #FFFFFF;
  background-size: cover;
  background-position: bottom left;
  padding: 64px 0;
}
.proDetailPage .proDetail-inner-rich .proDetail-rich-inner {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.proDetailPage .proDetail-inner-rich .proDetail-rich-con {
  width: 90%;
  margin: 0 auto;
  z-index: 12;
  position: relative;
}
.proDetailPage .relatedProductsCon {
  position: relative;
  background: url('../images/page/relate-back.png') no-repeat;
  background-size: cover;
}
.proDetailPage .relatedProductsCon .relatedProductsCon-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0 8%;
  margin: 0 auto 60px;
}
.proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProductsCon-title-text .p1 {
  font-weight: bold;
  font-size: 120px;
  color: #FFFFFF;
  line-height: 100px;
  text-transform: uppercase;
  font-family: 'Montserrat-Bold';
}
.proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProducts-btns {
  width: 112px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProducts-btns .relatedProducts-btn {
  width: 46px;
  height: 46px;
  background: #3EB034;
  line-height: 46px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  transition: 0.5s;
  cursor: pointer;
}
.proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProducts-btns .relatedProducts-btn:hover {
  border-radius: 10px;
  background: #fff;
  color: #3EB034;
}
.proDetailPage .relatedProducts-outer {
  width: 100%;
}
.proDetailPage .relatedProductsSwiper {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.proDetailPage .relatedProductsSwiper .relatedProducts-one {
  width: 500px;
  margin-right: 40px;
  position: relative;
  overflow: hidden;
  padding: 30px 30px;
  transition: 0.5s;
  border-radius: 10px;
  background: url('../images/page/pro-back.png') no-repeat;
  background-size: cover;
}
.proDetailPage .relatedProductsSwiper .relatedProducts-one .pro-tp {
  width: 100%;
  overflow: hidden;
  position: relative;
  transition: 0.5s;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  margin: 0 auto;
}
.proDetailPage .relatedProductsSwiper .relatedProducts-one .pro-tp .dom {
  width: 100%;
  height: 100%;
  transform: scale(1) rotateZ(0deg);
  object-fit: scale-down;
  transition: 0.5s;
  display: block;
}
.proDetailPage .relatedProductsSwiper .relatedProducts-one .name {
  font-weight: 500;
  font-size: 18px;
  color: #333333;
  line-height: 24px;
  transition: 0.5s;
  margin-top: 22px;
  width: 100%;
  display: block;
  text-transform: uppercase;
  font-family: 'Montserrat-Bold';
}
.proDetailPage .relatedProductsSwiper .relatedProducts-one .name p {
  width: 100%;
  text-align: center;
  transition: 0.5s;
}
.proDetailPage .relatedProductsSwiper .relatedProducts-one:hover {
  border: 1px solid #3EB034;
}
.proDetailPage .relatedProductsSwiper .relatedProducts-one:hover .pro-tp .dom {
  transform: scale(1.15) rotateZ(0deg);
}
.proDetailPage .relatedProductsSwiper .relatedProducts-one:hover .name {
  color: #3EB034;
}
.proDetailPage .relatedProductsSwiper .swiper-button-lock {
  display: block;
}
.proDetailPage .relatedProductsSwiper .relatedProducts-one:nth-last-of-type(1) {
  margin-right: 0;
}
.proDetailPage .technology {
  width: 100%;
}
.proDetailPage .technology .technology-outer {
  width: 100%;
}
.proDetailPage .technology .technology-title {
  font-weight: bold;
  font-size: 120px;
  color: #3EB034;
  line-height: 100px;
  font-family: 'Montserrat-Bold';
  text-transform: uppercase;
}
.proDetailPage .technology .technology-desc {
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
  margin-top: 24px;
}
.proDetailPage .technology .technology-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 50px;
}
.proDetailPage .technology .technology-text {
  width: 60%;
}
.proDetailPage .technology .technology-imgs {
  width: 100%;
}
.proDetailPage .technology .technology-imgs .technology-imgs-inner {
  width: 100%;
  display: flex;
}
.proDetailPage .technology .technology-imgs .technology-img-one {
  width: calc((100% - 88px) / 3);
  margin-right: 44px;
  aspect-ratio: 1.67647059;
  overflow: hidden;
  border-radius: 10px;
}
.proDetailPage .technology .technology-imgs .technology-img-one .el-image {
  display: block;
  width: 100%;
  height: 100%;
}
.proDetailPage .technology .technology-imgs .technology-img-one img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s;
}
.proDetailPage .technology .technology-imgs .technology-img-one:hover img {
  transform: scale(1.05);
}
.proDetailPage .technology .technology-imgs .technology-img-one:nth-last-of-type(1) {
  margin-right: 0;
}
.proDetailPage .technology .technology-imgs .technology-img-one:nth-of-type(4) {
  display: none;
}
.proDetailPage .proDetailPage-main {
  margin-top: 100px;
}
.proDetailPage .proDetailABC-all {
  width: 100%;
}
.proDetailPage .proDetailABC {
  width: 100%;
  margin-bottom: 40px;
  border-radius: 10px;
  padding: 80px 8%;
}
.proDetailPage .proDetailABC .proDetail-inner {
  width: 100%;
}
.proDetailPage .proDetailABC .proDetail-step {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  margin-bottom: 40px;
}
.proDetailPage .proDetailABC .proDetail-step .dot-text {
  font-weight: 500;
  font-size: 48px;
  color: #ECF6FF;
  line-height: 60px;
  font-family: 'Roboto-Medium';
  text-transform: uppercase;
}
.proDetailPage .proDetailABC .proDetail-step .step-index {
  font-family: 'Montserrat-Medium';
  font-weight: 500;
  font-size: 48px;
  color: #FFFFFF;
  line-height: 60px;
}
.proDetailPage .proDetailABC .proDetail-val {
  width: 100%;
}
.proDetailPage .proDetailABC .proDetail-val .proDetail-val-inner {
  width: 100%;
}
.proDetailPage .proDetailABC .proDetail-val .features-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.proDetailPage .proDetailABC .proDetail-val .features-item {
  width: calc((100% - 90px) / 4);
  margin-right: 30px;
  margin-bottom: 30px;
  background: rgba(244, 248, 251, 0.15);
  padding: 50px 38px;
  position: relative;
}
.proDetailPage .proDetailABC .proDetail-val .features-item .features-item-title {
  font-weight: 400;
  text-align: center;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 30px;
}
.proDetailPage .proDetailABC .proDetail-val .features-item .features-item-desc {
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 20px;
  text-align: center;
  margin-top: 12px;
}
.proDetailPage .proDetailABC .proDetail-val .features-item::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-top: 15px solid #186CC1;
  border-left: 15px solid transparent;
}
.proDetailPage .proDetailABC .proDetail-val .features-item::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-bottom: 15px solid #186CC1;
  border-right: 15px solid transparent;
}
.proDetailPage .proDetailABC .proDetail-val .features-item:nth-of-type(4n) {
  margin-right: 0;
}
.proDetailPage .proDetailABC .proDetail-val .proDetail-val-con {
  width: 100%;
}
.proDetailPage .tabList {
  width: 100%;
  overflow-x: auto;
}
.proDetailPage .tabList::-webkit-scrollbar {
  height: 12px;
  width: 0px;
}
.proDetailPage .tabList table {
  width: auto;
  min-width: 100%;
  border: none;
  border-collapse: collapse;
}
.proDetailPage .tabList table caption {
  width: 100%;
  padding: 24px 30px;
  font-weight: 500;
  font-size: 25px;
  color: #222;
  line-height: 28px;
  text-align: center;
  font-family: 'Roboto-Medium';
}
.proDetailPage .tabList table th {
  padding: 18px;
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 28px;
  font-family: 'Roboto-Medium';
  background: #186CC1;
  white-space: nowrap;
  text-align: center;
  border: 1px solid rgba(24, 108, 193, 0.3);
}
.proDetailPage .tabList table td {
  background: transparent;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
  text-align: center;
  padding: 18px;
  white-space: nowrap;
  border: 1px solid rgba(24, 108, 193, 0.3);
}
.proDetailPage .tabList table tr {
  background: rgba(24, 108, 193, 0.1);
}
.proDetailPage .tabList table tr td:nth-of-type(1) {
  border-left: none;
}
.proDetailPage .tabList table tr td:nth-last-of-type(1) {
  border-right: none;
}
.proDetailPage .tabList table tr:nth-of-type(2n) {
  background: transparent;
}
.proDetailPage .tabList table tr:nth-last-of-type(1) td {
  border-bottom: none;
}
.proDetailPage .proDetailABC1 {
  background: #186CC1;
}
.proDetailPage .proDetailABC1 .proDetail-val-other-text {
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 30px;
}
.proDetailPage .proDetailABC2 {
  background: #F4F8FB;
}
.proDetailPage .proDetailABC2 .proDetail-step {
  border-bottom: 1px solid rgba(153, 153, 153, 0.4);
}
.proDetailPage .proDetailABC2 .proDetail-step .dot-text {
  color: #186CC1;
}
.proDetailPage .proDetailABC2 .proDetail-step .step-index {
  color: #186CC1;
}
.proDetailPage .proDetailABC2 .proDetail-val-other-text {
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 30px;
}
.proDetailPage .proDetailPage-sides {
  position: fixed;
  left: 0;
  top: 250px;
  width: 250px;
  z-index: 998;
  max-height: calc(100vh - 30%);
  overflow-y: auto;
  background: #fff;
  border-radius: 10px;
}
.proDetailPage .proDetailPage-sides .proDetailPage-title {
  width: 100%;
  cursor: pointer;
  background: #186CC1;
  background-size: 100% 100%;
  border-radius: 0px 10px 10px 0px;
  padding: 16px 20px;
  font-weight: 600;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-transform: uppercase;
}
.proDetailPage .proDetailPage-sides .proDetailPage-title .proDetailPage-p {
  max-width: calc(100% - 38px);
  margin-right: 18px;
}
.proDetailPage .proDetailPage-sides .proDetailPage-title .proDetailPage-icon {
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.proDetailPage .proDetailPage-sides .proDetailPage-title .proDetailPage-icon img {
  width: 100%;
  display: block;
  transform: rotateZ(0deg);
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-title .proDetailPage-icon-active img {
  transform: rotateZ(90deg);
}
.proDetailPage .proDetailPage-sides .proDetailPage-other {
  width: 100%;
  max-height: 0;
  border-radius: 0 0 10px 10px;
  overflow-y: hidden;
  transition: 1.4s;
  background: #fff;
  height: auto;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px #186CC1;
  background: #186CC1 !important;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proDetailPage-other-inner {
  padding: 10px 10px;
  width: 100%;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid rgba(221, 221, 221, 0.3);
  transition: 0.5s;
  padding: 16px 10px;
  margin-bottom: 10px;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer .proClass-first-name {
  width: 100%;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
  transition: 0.5s;
  text-transform: uppercase;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer .el-icon-caret-right {
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  line-height: 24px;
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer:hover .proClass-first-name {
  color: #3EB034;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer-active .proClass-first-name {
  color: #3EB034;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-icon-active {
  transform: rotateZ(90deg);
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-seconds-outer {
  padding: 0 0 15px 5%;
  height: 0;
  overflow: hidden;
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-seconds-outer .proClass-seconda-name {
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  font-family: 'LamaSans-Medium';
  line-height: 24px;
  transition: 0.5s;
  width: 100%;
  display: block;
  padding: 8px 0;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-second-outer-active {
  height: 100px;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer:nth-last-of-type(1) {
  border-bottom: none;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other-active {
  max-height: 60vh;
  overflow-y: auto;
  transition: 1.4s;
}
.proDetailPage .pro-types {
  position: absolute;
  left: 3%;
  top: 150px;
  transition: 0.5s;
}
.proDetailPage .pro-types .pro-types-inner {
  padding: 2px 20px 40px;
  background: #F8F8F8;
}
.proDetailPage .sticky {
  position: fixed;
  left: 3%;
  top: 160px;
  transition: 0.5s;
}
.innerPage-pros-classifyM {
  position: fixed;
  top: 0;
  width: 80%;
  height: 100vh;
  left: 100%;
  background: #fff;
  transition: 0.6s;
  padding: 30px 5%;
  z-index: 2300;
}
.innerPage-pros-classifyM .pro-types {
  width: 100%;
  position: relative;
  left: 0;
  top: 0;
}
.innerPage-pros-classifyM .proTypeXin {
  width: 100%;
  padding-top: 30px;
}
.innerPage-pros-classifyM .proTypeXin .proTypeXin-one {
  width: 100%;
  overflow: hidden;
}
.innerPage-pros-classifyM .proTypeXin .proTypeXin-one .proTypeXin-a {
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
  transition: 0.5s;
  text-align: center;
  border: 1px solid #DDDDDD;
  transform: translateX(0);
  width: 100%;
  background: transparent;
  display: block;
  border-radius: 23px;
  padding: 12px 6px;
  margin-bottom: 22px;
  text-transform: uppercase;
}
.innerPage-pros-classifyM .proTypeXin .proTypeXin-one:hover .proTypeXin-a {
  color: #FFFFFF;
  transform: translateX(0);
  border: 1px solid #E63329;
  width: 100%;
  background: #E63329;
}
.innerPage-pros-classifyM .proTypeXin .proTypeFirst-xin-active .proTypeXin-a {
  color: #FFFFFF;
  padding-right: 0;
  transform: translateX(0);
  border: 1px solid #E63329;
  width: 100%;
  background: #E63329;
}
.innerPage-pros-classifyM .proTypeXin .inner-nav-ps {
  height: 50px;
  border-radius: 0px 10px 0px 10px;
  border: 1px solid #E63329;
  font-weight: 500;
  font-size: 16px;
  color: #E63329;
  line-height: 50px;
  text-align: center;
  padding: 0 20px;
  min-width: 220px;
  transition: 0.5s;
  margin: 20px auto;
  width: 90%;
  display: block;
}
.innerPage-pros-classifyM .proTypeXin .inner-nav-ps:hover {
  background: #E63329;
  color: #fff;
}
.innerPage-pros-classifyM .proTypeXin .inner-nav-ps-active {
  background: #E63329;
  color: #fff;
}
.prosClassifyMActive {
  left: 100%;
  transition: 0.6s;
}
.prosClassifyMMask {
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  z-index: 2299;
}
.prosClassifyMMaskActive {
  display: none;
}
.footer-pro {
  z-index: 102;
  position: relative;
}
.topPo {
  width: 100%;
}
.topPo .detail-main {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.topPo .detail-main-title {
  width: calc(100% - 60px);
  margin: 0 auto;
  position: relative;
  display: flex;
  align-items: center;
  padding: 20px 0;
}
.topPo .detail-main-title::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
}
.page-link {
  width: 100%;
}
.page-link .page-link-inner {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
}
.page-link .page-link-a {
  width: 45%;
}
.page-link .page-link-a .page-link-a-inner {
  width: 100%;
  padding-bottom: 18px;
  display: flex;
  align-items: center;
  color: #222222;
  border-bottom: 1px solid #999999;
  position: relative;
}
.page-link .page-link-a .page-link-a-inner .dot {
  width: 7px;
  height: 7px;
  background: #3EB034;
  margin-right: 21px;
}
.page-link .page-link-a .page-link-a-inner .page-link-main {
  width: calc(100% - 60px);
  font-weight: 500;
  font-size: 18px;
  color: #222222;
  line-height: 30px;
  font-family: 'Roboto-Regular';
  display: flex;
  align-items: center;
}
.page-link .page-link-a .page-link-a-inner .page-link-main .page-link-main-val {
  font-family: 'Roboto-Medium';
}
.page-link .page-link-a .page-link-a-inner .icon {
  width: 20px;
  height: 20px;
}
.page-link .page-link-a .page-link-a-inner .icon img {
  width: 100%;
  aspect-ratio: 1;
  display: block;
}
.page-link .page-link-a .page-link-a-inner::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 0;
  background: #3EB034;
  transition: 0.5s;
}
.page-link .page-link-a:hover .page-link-a-inner::after {
  width: 100%;
}
.page-link .page-link-a .page-link-word {
  white-space: nowrap;
  display: flex;
  align-items: center;
}
.page-link .page-link-a .page-link-main {
  width: auto;
  display: flex;
  align-items: center;
  margin-right: 12px;
}
.page-link-pro {
  margin-top: 65px;
}
.detail-inner {
  width: 100%;
  padding: 60px 0;
  color: #333;
}
.innerPage-outer {
  width: calc(100% - 120px);
  margin: 0 auto;
  max-width: 1800px;
}
#detailImage {
  width: 70%;
  display: none;
  position: absolute;
  overflow: hidden;
  right: 100%;
  background: #fff;
  top: 0;
  aspect-ratio: 1;
  z-index: 999;
}
.detail-content {
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  color: #666;
  line-height: 24px;
}
.detail-content img {
  max-width: 100%;
  display: block;
}
.detail-content table {
  width: 100%;
  overflow-x: auto;
  border-collapse: collapse;
  margin-top: 10px;
  margin-left: 0px !important;
  border: 0;
}
.detail-content table caption {
  width: 100%;
  text-align: left;
  padding: 24px 30px;
  color: #2c2c2c;
  font-size: 18px;
  line-height: 24px;
  border: 1px solid #2c2c2c;
  background: transparent;
  border-radius: 10px 10px 0 0;
}
.detail-content table::-webkit-scrollbar {
  height: 10px;
}
.detail-content table th {
  background: transparent;
  color: #2c2c2c;
  border: 1px solid #2c2c2c;
  padding: 24px 30px;
  font-size: 16px;
  font-weight: 500;
  white-space: nowrap;
}
.detail-content table tr:first-child td {
  color: #2c2c2c;
  font-size: 16px;
  padding: 24px 30px;
  line-height: 30px;
  text-align: center;
}
.detail-content table td {
  background: transparent;
  text-align: center;
  border: 1px solid #2c2c2c;
  color: #2c2c2c;
  font-size: 16px;
  padding: 12px 18px;
  white-space: nowrap;
}
.swiper-button-lock {
  display: block;
}
@media only screen and (max-width: 1800px) {
  .proDetailPage .relatedProductsCon .relatedProductsCon-title {
    padding: 0 5%;
    margin: 0 auto 42px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item {
    width: calc((100% - 78px) / 4);
    margin-right: 26px;
    margin-bottom: 26px;
    padding: 42px 28px;
  }
  .proDetailPage .proDetailABC .proDetail-step .dot-text {
    font-size: 45px;
  }
  .proDetailPage .proDetailABC .proDetail-step .step-index {
    font-size: 42px;
  }
  .proDetailPage .proDetailABC {
    padding: 60px 5%;
  }
  .proDetailPage .relatedProductsSwiper .relatedProducts-one {
    width: 420px;
    padding: 30px 22px;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProductsCon-title-text .p1 {
    font-size: 100px;
    line-height: 90px;
  }
  .proDetailPage .technology .technology-title {
    font-size: 100px;
    line-height: 90px;
  }
  .proDetailPage .technology .technology-top {
    margin-bottom: 42px;
  }
  .proDetailPage .proDetailPage-con .topPo .page-side .nside-first {
    padding: 30px 5% 16px;
  }
  .proDetailPage .proDetailPage-con .topPo .topPo-inner {
    padding: 0 5% 60px;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-intro .productName {
    font-size: 40px;
    line-height: 56px;
    margin: 16px 0 50px;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-intro .prodetail-intro-other .prodetail-intro-item1 {
    margin-bottom: 42px;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-intro .prodetail-intro-other .prodetail-intro-item .prodetail-introduction {
    margin-top: 22px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access .links-access-icon {
    width: 28px;
    height: 28px;
    margin-right: 22px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-access-btn {
    font-size: 20px;
  }
}
@media only screen and (max-width: 1650px) {
  .proDetailPage .proDetailPage-main {
    margin-top: 85px;
  }
}
@media only screen and (max-width: 1598px) {
  .proDetailPage .relatedProductsSwiper .relatedProducts-one .name {
    font-size: 16px;
  }
  .proDetailPage .technology .technology-title {
    font-size: 90px;
    line-height: 80px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-access-btn {
    font-size: 18px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access .links-access-text {
    font-size: 20px;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProductsCon-title-text .p1 {
    font-size: 90px;
    line-height: 80px;
  }
  .proDetailPage .technology .technology-imgs .technology-img-one {
    width: calc((100% - 72px) / 3);
    margin-right: 36px;
  }
  .proDetailPage .technology .technology-desc {
    margin-top: 18px;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProductsCon-title-text .p1 {
    font-size: 90px;
    line-height: 80px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item {
    width: calc((100% - 66px) / 4);
    margin-right: 22px;
    margin-bottom: 22px;
    padding: 38px 22px;
  }
  .proDetailPage .proDetailABC {
    padding: 50px 3%;
  }
  .proDetailPage .proDetailPage-con .topPo .topPo-inner {
    padding: 0 3% 45px;
  }
  .proDetailPage .proDetail-inner-rich .proDetail-rich-con {
    width: 95%;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-intro .productName {
    font-size: 36px;
    line-height: 52px;
    margin: 10px 0 42px;
  }
  .proDetailPage .proDetailPage-con .topPo .page-side .nside-first {
    padding: 22px 3% 16px;
  }
  .page-link .page-link-a .page-link-a-inner .page-link-main {
    font-size: 16px;
  }
  .page-link .page-link-a .page-link-a-inner {
    padding-bottom: 14px;
  }
}
@media only screen and (max-width: 1365px) {
  .proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProductsCon-title-text .p1 {
    font-size: 80px;
    line-height: 70px;
  }
  .proDetailPage .technology .technology-title {
    font-size: 80px;
    line-height: 70px;
  }
  .proDetailPage .relatedProductsSwiper .relatedProducts-one {
    width: 360px;
    padding: 26px 20px;
  }
  .proDetailPage .technology .technology-desc {
    font-size: 14px;
  }
  .proDetailPage .technology .technology-imgs .technology-img-one {
    width: calc((100% - 56px) / 3);
    margin-right: 28px;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-intro .productName {
    font-size: 34px;
    line-height: 45px;
    margin: 10px 0 32px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item .features-item-title {
    line-height: 26px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item {
    width: calc((100% - 60px) / 4);
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 35px 14px;
  }
  .proDetailPage .tabList table th {
    padding: 18px;
    font-size: 16px;
  }
  .proDetailPage .tabList table td {
    padding: 18px;
  }
  .proDetailPage .proDetailABC .proDetail-step .step-index {
    font-size: 36px;
  }
  .proDetailPage .proDetailABC .proDetail-step .dot-text {
    font-size: 42px;
  }
  .proDetailPage .proDetail-inner-rich .proDetail-rich-con {
    width: 100%;
  }
  .proDetailPage .proDetailPage-con .topPo .page-side .nside-first {
    padding: 22px 0 16px;
  }
  .proDetailPage .proDetailPage-con .topPo .topPo-inner {
    padding: 0 0 45px;
  }
  .page-link .page-link-a .page-link-a-inner .dot {
    margin-right: 11px;
  }
}
@media only screen and (max-width: 1250px) {
  .proDetailPage .technology .technology-top {
    margin-bottom: 38px;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title {
    margin: 0 auto 42px;
  }
  .proDetailPage .technology .technology-title {
    font-size: 70px;
    line-height: 60px;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProductsCon-title-text .p1 {
    font-size: 70px;
    line-height: 60px;
  }
  .proDetailPage .relatedProductsSwiper .relatedProducts-one .name {
    font-size: 14px;
  }
  .proDetailPage .proDetailABC {
    padding: 32px 3% 42px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access .links-access-icon {
    width: 25px;
    height: 25px;
    margin-right: 18px;
  }
  .proDetailPage .proDetailABC .proDetail-step .dot-text {
    font-size: 36px;
  }
  .proDetailPage .proDetailABC .proDetail-step .step-index {
    font-size: 30px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access .links-access-text {
    font-size: 18px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val {
    padding: 8px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access {
    width: 242px;
    height: 80px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val {
    width: calc(100% - 242px);
  }
  .proDetailPage .proDetailPage-main {
    margin-top: 65px;
  }
  .page-link .page-link-a .page-link-a-inner .page-link-main {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1023px) {
  .page-link .page-link-inner {
    flex-wrap: wrap;
  }
  .page-link .page-link-a {
    width: 100%;
    margin-top: 15px;
  }
  .proDetailPage .technology .technology-top {
    margin-bottom: 32px;
  }
  .proDetailPage .technology .technology-desc {
    margin-top: 17px;
  }
  .page-link-pro {
    margin-top: 25px;
  }
  .proDetailPage .technology .technology-imgs .technology-img-one {
    width: calc((100% - 40px) / 3);
    margin-right: 20px;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title {
    margin: 0 auto 36px;
  }
  .proDetailPage .relatedProductsSwiper .relatedProducts-one {
    width: 320px;
    padding: 22px 16px;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-intro .productName {
    font-size: 30px;
    line-height: 40px;
    margin: 9px 0 25px;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-intro .prodetail-intro-other .prodetail-intro-item .prodetail-introduction {
    margin-top: 18px;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-intro .prodetail-intro-other .prodetail-intro-item1 {
    margin-bottom: 32px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access .links-access-icon {
    width: 22px;
    height: 22px;
    margin-right: 14px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access {
    width: 192px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-access-btn {
    font-size: 16px;
    line-height: 24px;
    padding: 0 12px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val {
    width: calc(100% - 192px);
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access .links-access-text {
    font-size: 16px;
    line-height: 24px;
  }
  .page-link-pro {
    margin-top: 52px;
  }
  .proDetailPage .proDetailABC {
    padding: 26px 3% 38px;
  }
  .proDetailPage .proDetailABC .proDetail-step .dot-text {
    font-size: 32px;
  }
  .proDetailPage .proDetailABC .proDetail-step {
    margin-bottom: 32px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item {
    width: calc((100% - 40px) / 3);
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item:nth-of-type(4n) {
    margin-right: 20px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item:nth-of-type(3n) {
    margin-right: 0;
  }
  .proDetailPage .proDetail-inner-rich {
    padding: 45px 0;
  }
  .proDetailPage .proDetailPage-con .topPo .topPo-inner {
    position: relative;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-intro {
    width: 100%;
    padding: 3% 0;
    margin-top: calc(50vw + 20px);
  }
  .proDetailPage .proDetailPage-sides {
    display: none;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-imgs {
    width: 50vw;
    height: 50vw;
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProductsCon-title-text .p1 {
    font-size: 60px;
    line-height: 52px;
  }
}
@media (max-width: 767px) {
  .proDetailPage .tabList table caption {
    padding: 22px 24px;
    font-size: 20px;
    line-height: 26px;
  }
  .proDetailPage .technology .technology-top {
    flex-wrap: wrap;
  }
  .proDetailPage .technology .technology-text {
    width: 100%;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProducts-btns {
    width: 105px;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProducts-btns .relatedProducts-btn {
    width: 42px;
    height: 42px;
    line-height: 42px;
  }
  .proDetailPage .technology .technology-imgs .technology-imgs-inner {
    flex-wrap: wrap;
  }
  .proDetailPage .technology .technology-imgs .technology-img-one {
    width: 48%;
    margin-right: 4%;
    margin-top: 20px;
  }
  .proDetailPage .technology .technology-imgs .technology-img-one:nth-of-type(2n) {
    margin-right: 0;
  }
  .proDetailPage .technology .technology-imgs .technology-img-one:nth-of-type(4) {
    display: block;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title {
    margin: 0 auto 30px;
  }
  .proDetailPage .relatedProductsSwiper .relatedProducts-one {
    width: 280px;
    padding: 18px 10px;
  }
  .proDetailPage .technology .technology-top {
    margin-bottom: 8px;
  }
  .proDetailPage .technology .technology-desc {
    margin-top: 12px;
    margin-bottom: 18px;
  }
  .proDetailPage .technology .technology-title {
    font-size: 40px;
    line-height: 38px;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProductsCon-title-text .p1 {
    font-size: 40px;
    line-height: 38px;
  }
  .proDetailPage .proDetailPage-con .topPo .page-side .nside-first .index-nside .index-dot {
    width: 22px;
    height: 22px;
    margin-right: 9px;
  }
  .proDetailPage .proDetailPage-con .topPo .page-side .nside-first {
    padding: 20px 0 16px;
  }
  .proDetailPage .proDetailPage-con .topPo .page-side .nside-first .index-nside {
    font-size: 14px;
  }
  .proDetailPage .proDetailPage-con .topPo .page-side .nside-first .nside-a {
    font-size: 14px;
  }
  .proDetailPage .proDetailPage-con .topPo .links {
    flex-wrap: wrap;
    margin-top: 15px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access {
    width: auto;
    height: auto;
    padding: 15px 22px;
    margin: 0 auto 25px;
    border-radius: 10px;
    display: none;
  }
  .proDetailPage .proDetailABC {
    padding: 16px 3% 32px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item {
    width: calc((100% - 16px) / 2);
    padding: 24px 10px;
    margin-right: 16px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item .features-item-title {
    font-size: 16px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item .features-item-desc {
    margin-top: 8px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item:nth-of-type(4n) {
    margin-right: 16px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item:nth-of-type(3n) {
    margin-right: 16px;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .proDetailPage .proDetailABC .proDetail-step .dot-text {
    font-size: 22px;
    line-height: 32px;
  }
  .proDetailPage .proDetailABC .proDetail-step .step-index {
    font-size: 26px;
  }
  .proDetailPage .proDetailPage-con .topPo .topPo-inner {
    padding: 0 0 36px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access::before {
    display: none;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access::after {
    display: none;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val {
    width: 100%;
    border-radius: 10px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val::before {
    display: none;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val::after {
    display: none;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-intro .productName {
    font-size: 22px;
    line-height: 36px;
    margin: 8px 0 17px;
    font-weight: 400;
  }
  .proDetailPage .proDetailPage-con .topPo .prodetail-intro .prodetail-intro-other .prodetail-intro-item .prodetail-introduction {
    margin-top: 14px;
  }
}
@media only screen and (max-width: 641px) {
  .proDetailPage .proDetailPage-main {
    margin-top: 50px;
  }
  .proDetailPage .proDetailABC .proDetail-step .step-index {
    font-size: 20px;
  }
  .proDetailPage .proDetailABC .proDetail-step .dot-text {
    width: calc(95% - 100px);
  }
  .proDetailPage .proDetailABC .proDetail-step .dot-text {
    font-size: 20px;
    line-height: 26px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val {
    flex-wrap: wrap;
    padding: 0;
    background: transparent;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-access-btn::after {
    display: none;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-access-btn {
    width: calc((100% - 16px) / 2);
    padding: 12px 15px;
    background: #3EB034;
    margin-top: 12px;
    margin-right: 8px;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-contact-btn {
    background: #fff;
  }
  .proDetailPage .proDetailPage-con .topPo .links .links-access-val .links-contact-btn:hover {
    background: #3EB034;
    color: #fff;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title {
    flex-wrap: wrap;
  }
  .proDetailPage .relatedProductsCon .relatedProductsCon-title .relatedProductsCon-title-text {
    width: 100%;
    margin-bottom: 22px;
  }
  .page-link-pro {
    margin-top: 32px;
  }
  .proDetailPage .proDetailABC {
    margin-bottom: 30px;
  }
  .proDetailPage .proDetailABC .proDetail-step {
    padding-bottom: 8px;
  }
}
@media only screen and (max-width: 431px) {
  .proDetailPage .proDetailPage-main {
    margin-top: 42px;
  }
}
@media only screen and (max-width: 425px) {
  .proDetailPage .proDetailABC .proDetail-val .features-item {
    width: 100%;
    padding: 24px 10px;
    margin-right: 0;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item:nth-of-type(3n) {
    margin-right: 0;
  }
  .proDetailPage .proDetailABC .proDetail-val .features-item:nth-of-type(4n) {
    margin-right: 0;
  }
}
